.windows-header{
	background-color: #F8F8F8;
}
.close-container{
	background-color: #FFFFFF;
}
#main-search-input{
	border-color:  #dcdcdc;
	padding-left: 7px;
	color:#bcbcbc;
}
#main-search-button{
	background-color: #95bac9;
}
.window .window-header{
	background-color: #FFFFFF;
	border-bottom: solid 1px #e5e5e5;
	border-top: solid 1px #e5e5e5;
}
.window .window-title{
	color:#72abbf;
}
.close-button:hover{
	background-color:#72abbf;
}
.header-icon:hover{
	border-color:#95bac9
}
.scroller-main {
    color: #514d47 !important;
}
.highlight-share-popover > ul{
	background: #FFFFFF;
}
.highlight-share-popover::before{
	background: #FFFFFF;
}
.highlight-share-popover > ul > li > a{
	color:#95bac9;
}
#main-menu-button.active{
	background-color: #F2F2F2;
}
.main-menu-heading{
	background:#F2F2F2;
	border-bottom: 1px solid #e5e5e5;
	color:#514d47;
}
.supports-fullscreen #main-search-box {
    right: 120px;
}
.windows-header .main-menu-item.image-config {
    position: absolute;
    right: 45px;
	background-position-y: 16px;
	top: 4px;
}
.windows-header .main-menu-item.image-config {
	background-color: initial;
}
#main-menu-dropdown {
    width: 173px;
}
#config-global-url input{
	width:145px;
}
.theme-sepia .window .scroller-main, .theme-sepia .window .search-main, .theme-sepia .window .window-main{
	background-color: #EEEAE1;
}
.window-tab.active .window-tab-inner {
    border-color: transparent transparent #f8f8f8 transparent;
}
.window-tab.active .window-tab-inner{
	border-color: transparent transparent #ccc transparent;
}

.window-tab .window-tab-inner{
	border-color: transparent transparent #e5e5e5 transparent;
}
.close-container{
	top:1px;
}
.compact-ui .close-container {
    height: 38px;
}
#main-search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #bcbcbc;
	opacity: 1; /* Firefox */
  }
  
  #main-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #bcbcbc;
  }
  
  #main-search-input::-ms-input-placeholder { /* Microsoft Edge */
	color: #bcbcbc;
  }
  .theme-dark .window .scroller-main,
.theme-dark .window .search-main,
.theme-dark .window .window-main {
	background: #121212;
	color: rgba(255, 255, 255, 0.60) !important;
}
.theme-dark .windows-header {
    background: #2C2C2C;
}
.theme-dark #main-search-input {
    background-color: #ffffff;
    border: solid 1px #ddd;
}
.theme-dark .window .window-header, .theme-dark .window .window-footer{
	background: #252525;
}
.theme-dark .info-button {
    background-image: url(images/info-dark.svg);
}
.theme-dark .close-button {
    background-image: url(images/close-button-dark.svg);
}
.theme-dark .v-num, .theme-dark .verse-num {
    color: rgba(255, 255, 255, 0.87);
}
.theme-dark .window .window-title, .theme-dark a#toc, .theme-dark .accordion dt a, .theme-dark .accordion dd a, .theme-dark .accordion.wiki dt i.fas, .theme-dark a {
    color: #94c5d9;
}
.theme-dark .inline-icon {
    background-color: initial; 
}
.theme-dark #main-menu-button.active {
    background-color: #333333;
}

.theme-dark .main-menu-heading{
	background: #333333;
	color: rgba(255, 255, 255, 0.87);
}

.theme-dark #main-menu-dropdown{
	background: #121212;
}
.theme-dark .main-menu-item{
	color: rgba(255, 255, 255, 0.87);
}